Payersv1
Create payer
Create a new payer associated with a customer
POST
/v1/payersAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/payers" \ -H "Content-Type: application/json" \ -d '{ "customer_id": "160c0c4b-9966-4dc1-a916-8407eb10d74e", "email": "user@example.com" }'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"customer_id": "160c0c4b-9966-4dc1-a916-8407eb10d74e",
"email": "user@example.com",
"name": "string",
"phone": "string",
"active": true,
"metadata": {},
"address": {
"street": "string",
"number": "string",
"postal_code": "string",
"city": "string",
"state": "string",
"country": "string"
},
"created_at": "2019-08-24T14:15:22Z",
"created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4",
"modified_at": "2019-08-24T14:15:22Z",
"modified_by": "e8d4374d-93a1-4e98-a6c6-fdcf00c5059f"
}{
"code": "string",
"message": "string",
"details": {}
}